/*     325351 : 공백      */
.solid_line__325351__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__325351__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325351__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325351__ {height:0px}
}

/*     1679175 : 장문 텍스트      */
.textarea__1679175__ p { word-break: keep-all;  
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1679165 : 이미지 (비율형)      */
.img_ratio__1679165__ {max-width:100%;vertical-align:top}
.img_ratio__1679165__ * {box-sizing:border-box}
.img_ratio__1679165__ a {display:block;vertical-align:top}
.img_ratio__1679165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1679165__ img {width:auto}
}

/*     1679155 : 장문 텍스트      */
.textarea__1679155__ p { word-break: keep-all;  
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1679185 : 공백      */
.solid_line__1679185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1679185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1679185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1679185__ {height:0px}
}

/*     207590 : 한줄 텍스트      */
.text__207590__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__207590__ p a {color:#444444; text-decoration:none;}

/*     207597 : 이미지 (비율형)      */
.img_ratio__207597__ {max-width:100%; vertical-align:top; }
.img_ratio__207597__ * {box-sizing:border-box;}
.img_ratio__207597__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__207597__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__207597__ img {width:auto; width:px;}
}

